Subject: RE: [lojban] openprojects IRC whining.

From: "Craig" <[email-masked]>
Date: Thu, 14 Mar 2002 23:05:08 -0500

>> >Can we all quit fighting now?
>>
>> If this list can quit fighting at all for even a day, that would be
amazing.

>You call this fighting? Check out [email-masked], where for

I would, but I can't elfle.

>my sins I am a list moderator. And even that is nothing like proper
>Usenet flamewars.

I know that this is surprising, coming from someone with my family ties, but
I rarely visit usenet. I suppose that means I've led a sheltered life.